Page MenuHomePhabricator

[docs] Copy-edit lld/docs/WebAssembly.rst
ClosedPublic

Authored by siedentop on Apr 22 2019, 6:16 PM.

Details

Summary

Fixes small typos in WebAssembly documentation. I first noticed the sub-heading "Bahavior", and then decided to review the whole file.

Diff Detail

Repository
rL LLVM

Event Timeline

siedentop created this revision.Apr 22 2019, 6:16 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 22 2019, 6:16 PM
sbc100 accepted this revision.Apr 23 2019, 7:22 AM

Great! Thank you.

lld/docs/WebAssembly.rst
13 ↗(On Diff #196164)

How about The WebAssemby object file format used by LLVM and LLD is specified as ...

19 ↗(On Diff #196164)

This last sentence is no longer true. WebAssembly is on the of he default targets now (Not part of this PR but something I just noticed).

This revision is now accepted and ready to land.Apr 23 2019, 7:22 AM
siedentop updated this revision to Diff 196361.Apr 23 2019, 6:28 PM

Thank you for the suggestion. Updated as suggested.

sbc100 accepted this revision.Apr 23 2019, 10:36 PM
siedentop marked 2 inline comments as done.Apr 24 2019, 8:04 AM

Could someone please merge/commit this now? I do not have commit access. First contribution :)

Closed by commit rL359103: [docs] Copy-edit lld/docs/WebAssembly.rst (authored by sbc, committed by ). · Explain WhyApr 24 2019, 8:12 AM
This revision was automatically updated to reflect the committed changes.